루비를 설치해보려 하는데 아래의 에러때문에 진행이 안됩니다...ㅠㅠ

조회수 1167회

/System/Library/Frameworks/Ruby.framework/Versions/2.0/usr/lib/ruby/2.0.0/universal-darwin15/rbconfig.rb:213: warning: Insecure world writable dir /Users/guest/tomcat in PATH, mode 040777 이런식으로 안넘어가는데 무슨이유인걸까요...?ㅠㅠ 답변 부탁드릴게요..!

  • 루비를 설치 하신 상태에서 문제가 발생하신건지. 아니면 Gem을 설치하는 상태에서 에러가 발생하신건지요? 무슨 명령어를 입력했을때 이런 에러가 나는지 더 자세한 설명이 필요합니다. 정토드 2016.4.22 10:49
  • 루비를 따로 설치하진 않았습니다...터미널에서 입력하는거마다 다 not found 가 뜨네요.. 검색해보면 apt-get, yum 도 이용하는거같은데.. 사이트는 http://rubykr.github.io/rails_guides/getting_started.html 여기를 참고했고 명령어는 gem install rails 을 입력했었습니다 ㅠ ssangyongttt 2016.4.22 11:09

1 답변

답변을 하려면 로그인이 필요합니다.

프로그래머스 커뮤니티는 개발자들을 위한 Q&A 서비스입니다. 로그인해야 답변을 작성하실 수 있습니다.

(ಠ_ಠ)
(ಠ‿ಠ)